/* DNN Normal class fix */
.Normal,
.NormalDisabled,
.NormalDeleted {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
}

.mainNav-home-link {background-color:#01adef;}
#nav > ul li.haschild1 {border-top: 1px solid #01adef;}
.section-nav-wrapper {background-color:#01adef;}
.page-title {color:#01adef;}

ul.download li {border-right:#01adef 3px solid;}
ul.download li:after {background-color:#01adef;}
.download-icon,
.download-title {color: #01adef;}


.section-border-top {border-top: solid 1px #01adef;}
.section-icon {background-color:#01adef;}



